<div class = "row cadre" id = "apropos">
    <div class = "col-sm-12">
    
        <div class = "row begin" >
            <div class = "col-sm-12">
               <h1 class = "noselect">A Propos</h1>
            </div>
        </div>

        <div class = "row" >
            <div class = "col-sm-12 center">
               <h3 class = "noselect"> de </h3>
            </div>
        </div>

        <div class = "row" >
            <div class = "col-sm-12 center">
               <h2 class = "noselect"> KYDO </h2>
            </div>
        </div>

        <div class = "row space-top" >
            <div class ="col-sm-12">
            </div>
        </div>


        <div class = "row space" >
            <div class = "col-sm-2">
            </div>
            <div class = "col-sm-3 question center any">
               Quel âge as-tu ? Quand est-ce que tu as commencé à faire du beatmaking ?
            </div>
            <div class = "col-sm-1 any">
            </div>
            <div class = "col-sm-4 reponse center any">
               J'ai 22 ans, et j'ai commencé le beatmake au milieu de 2019 !
            </div>
            <div class = "col-sm-2">
            </div>
        </div>

        <div class = "row space" >
            <div class = "col-sm-2">
            </div>
            <div class = "col-sm-3 question center any">
               Quel logiciel/DAW utilises-tu ?
            </div>
            <div class = "col-sm-1 any">
            </div>
            <div class = "col-sm-4 reponse center any">
               Je travail sur FL Studio.
            </div>
            <div class = "col-sm-2">
            </div>
        </div>

        <div class = "row space" >
            <div class = "col-sm-2">
            </div>
            <div class = "col-sm-3 question center any">
               Quel est ton parcours ?
            </div>

            <div class = "col-sm-1 any">
            </div>
            <div class = "col-sm-4 reponse center any">
               Pour faire court, j'ai eu mon bac en 2015, ensuite je suis allé en école de cinéma pendant 3 ans, puis j'ai travaillé 1 an et demi dans le milieu, pour au final me lancer à 100% dans la musique !
            </div>
            <div class = "col-sm-2">
            </div>
        </div>

        <div class = "row space" >
            <div class = "col-sm-2">
            </div>
            <div class = "col-sm-3 question center any">
               Qu'est ce que tu aimes le plus faire quand tu composes ?
            </div>


            <div class = "col-sm-1 any">
            </div>
            <div class = "col-sm-4 reponse center any">
               Créer une atmosphère, un univers !
            </div>
            <div class = "col-sm-2">
            </div>
        </div>

        <div class = "row space " >
            <div class = "col-sm-2">
            </div>
            <div class = "col-sm-3 question center any">
               As tu déjà produit pour des artistes connus ?
            </div>

            <div class = "col-sm-1 any">
            </div>
            <div class = "col-sm-4 reponse center any">
               Très honnêtement, non, pas encore. Je profite aujourd'hui du temps qu'il m'est donné pour me faire une place sur la scène française du beatmaking.
            </div>
            <div class = "col-sm-2">
            </div>
        </div>


        <div class = "row space-bot" >
            
        </div>

    </div>
</div>